### Name: hgu2beta7REFSEQ
### Title: Mappings between probe identifiers and RefSeq identifiers
### Aliases: hgu2beta7REFSEQ
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(hgu2beta7REFSEQ)
    # Remove probe ids that do not map to any RefSeq
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
    # The RefSeq for the first two elements of XX
    xx[1:2]
    # Get the first one
    xx[[1]]
}



